#Tue Aug 17 16:13:02 EDT 2004
plugin.Name=Plugin URL di verifica Hyades
plugin.Label=URL Hyades di verifica
scheduler.Category=Utilit\u00E0 di pianificazione IBM
scheduler.Name=URL Hyades
primitiveTask.Category=Attivit\u00E0 primitive IBM
primitiveTask.Name=URL Hyades
verificationPoint.Category=Punti di verifica IBM
verificationPoint.Name=URL Hyades
HTTP_Version_Label=&Versione HTTP
Request_Method_Label=&Metodo richiesta
Host_Name_Label=Nome &host
Port_Label=&Porta
Abs_Path_Label=Percorso &assoluto
Expected_Type_Label=Tipo di risultato previsto
Headers_Label=Intestazioni
Header_Name=Nome intestazione
Header_Value=Valore intestazione
Results_Group=Risultati
ADD_Button=""
DEL_Button=""
Test_Button_Label=&Esegui richiesta
Message_Body_Group=""
Save_Results_Label=Salva risultati
Path_Needs_Slash=Il percorso deve iniziare con /
Non_Numeric_Port=Il valore della porta deve essere un numero intero positivo o un valore vuoto
Host_Is_Blank=Il nome host non pu\u00F2 essere vuoto
Response=Risposta
ProblemCreatingFile=L'utilit\u00E0 di pianificazione HTTP non ha potuto creare il file\:
Header_Name_Column_Heading=Nome intestazione
Header_Value_Column_Heading=Valore
Think_Time=Tempo di &valutazione (ms)
Variance=&Varianza (%)
RecordingFileLocation.Heading=Percorso del file di registrazione?
TargetLocation.Label=Percorso della suite di verifica importata?
Importer.WindowTitle=Importa
Importer.Title=Importazione URL Hyades
Importer.Description=Utilizzare questa procedura guidata per importare un record delle interazioni HTTP nella prospettiva di verifica dei componenti.  Verranno create suite di verifica URL Hyades e attivit\u00E0 URL Hyades associate.
ImporterRecordingFile.Label=File di registrazione\:
inFileBrowse.Label=&Sfoglia...
outFolderBrowse.Label=S&foglia...
Destination.Label=Seleziona il &percorso per i casi di prova generati
Origin.Label=Seleziona il &file da importare
Project.Label=Progetto\:
CannotImportFileType.Label=Impossibile importare il file selezionato.
ContainerSelection.Description=Selezionare un progetto o una cartella esistenti a cui aggiungere la suite di verifica oppure crearne uno/a nuovo/a
PageRequest=Richiesta pagina
ElementRequest=Elemento
PageElements=Elementi pagina
MainBlockForPage=Blocco principale per pagina
Page=Pagina
ThinkTime=Tempo di valutazione
mSecThinkTime=Tempo di valutazione in mSec
ElementsFor=Elementi per
ImportedTestcaseDefaultDescription=Nessuna descrizione disponibile
Importer.FileNotSupported=File non supportato
Importer.TestcaseBaseName=Nome base insieme/i di &verifiche
ImportAsSeparate.Label=&Importa ogni richiesta di pagina come una suite di verifica separata
ImportControls.Label=Importa
MaxSavedImportInfile.Label=Numero &massimo di percorsi salvati per i file di input importati
DefaultMaxSavedImportInfile.Value=""
MaxSavedImportTarget.Label=Numero mas&simo di percorsi salvati per le destinazioni di output importate
DefaultMaxSavedImportTarget.Value=""
DefaultImportAsSeparate.Value=""
control.default.Values=Valori predefiniti dell'editor
Codegen.Label=Generazione codice
MaxThreads.Label=Numero massimo di &thread da utilizzare nel codice generato
DefaultMaximumThreadsInGeneratedCode.Value=""
classpath.GeneratedOutcome=Percorso classi locale per i file generati.
defaultCompletedHeaders=""
preference.TestcaseBaseName=URL Hyades importato
preference.Title=URL Hyades
import.error.UnableToParse=IWAT3003E Impossibile analizzare il file selezionato.
import.error.UnableToParseDetail1=IWAT3004E Verificare se il file selezionato rispetta il formato previsto.
import.error.UnableToParseDetail2=IWAT3005E Numero di versione pageSet non valido.
import.error.UnableToParseDetail3=IWAT3006E Il file selezionato non dispone di una definizione di pagina.
codegen.error1=IWAT3007E L'istanza caso di prova non pu\u00F2 essere null.
label.Body=&Corpo 
test.Exception=Eccezione\: 
test.Response=Risposta\:%1 - Tipo contenuto\:%2 - Byte\:%3
test.WaitMessage=Attendere...
importHTTPRec=Registrazione HTTP 
importHTTPRecDesc=Importare il file di registrazione HTTP per creare suite di verifica e attivit\u00E0 associate.
WIZ_NEW_HTTP_TST_SUITE_DSC=Crea una nuova suite di verifica URL Hyades
WIZ_TST_HTTP_SUITE_TTL=Suite di verifica URL Hyades
HEDT_TST_SUITE_TTL=Editor suite di verifica URL Hyades
HEDT_TST_SUITE_DSC=L'editor della suite di verifica URL Hyades pu\u00F2 essere utilizzato con i tipi di suite di verifica URL Hyades.
HTTP_TST_SUITE_NAME=Suite di verifica URL Hyades
HTTP_TST_SUITE_DSC=Suite di verifica registratore Http.
WIZ_NEW_TST_CASE_DSC=Crea un caso di prova per il registratore Http.
TST_CASE_HTTP_NAME=Caso di prova registratore Http
EDT_TST_SUITE_HTTP=Editor suite di verifica URL Hyades
W_OVERVIEW=Panoramica
W_REQUESTS=Richieste Http
EDT_REQUEST_DSC=Le seguenti richieste sono definite in questa suite di verifica\:
L_TYPE=Tipo\:
W_HTTP_REQUEST=Richiesta Http
LBL_NAME=&Nome
LBL_DESC=&Descrizione
LBL_FLOW_CONTROL=Tipo di controllo &flusso
HTTP_REQ_DETAILS=Dettagli richiesta
BTN_ADD=Aggiungi
ACT_HTTP_ADD_TIP=Aggiungi richiesta Http
EDT_GENERAL_INFO=Suite di verifica URL Hyades
EDT_GENERAL_DSC=Descrizione suite di verifica URL Hyades
HTTP_REQ_INFO=Informazioni richiesta Http
HTTP_REQ_DSC=Descrizione richiesta Http.
RQ_METH_TEXT=&Metodo richiesta
HOST_TEXT=Nome &host
PORT_TEXT=&Porta
ABS_PATH_TEXT=Percorso &assoluto
BODY_TEXT=&Corpo 
THINK_TIME=&Tempo di valutazione (ms.)
THNK_TIME_DEF=Memorizzare il tempo di valutazione predefinito
THNK_TIME_QRY=Preferenze query per il tempo di valutazione durante la generazione della verifica
PAGE_NUM=Numero pagina
PAGE_ORDER=Ordine pagina
CONN_ID=ID connessione
CONN_ORDER=Ordine connessione
SSL_LABEL=Utilizza SSL
ENUM_START=START
ENUM_MID=MID
ENUM_END=END
ENUM_UNDEFINED=UNDEFINED
ENUM_ONLY=ONLY
WIZ_TST_CASE_TTL=Nuovo caso di prova URL Hyades
NUMBER_OF_USERS=Numero di utenti
RUN_IDESC=Definire il numero di utenti da emulare nell'esecuzione di questa verifica.
ENTER_POSITIVE_NUMBER=Immettere solo un numero positivo (maggiore di zero).
SVG_URL=I grafici richiedono  <a href\="http\://www.adobe.com/svg/viewer/install/main.html">Adobe SVG Viewer</a>
GEN_WTITLE=Generazione codice di definizione verifica URL Hyades (JUnit)
GEN_WDESC=Genera una struttura JUnit per la definizione di una verifica.
RUN_WTITLE=Esegue
RUN_WDESC=Esegue
RESP_TIME_TITLE=Tempo di risposta pagina HTTP
HIT_RATE_TITLE=Velocit\u00E0 di generazione pagina HTTP
LCFG_URL_LAUNCH_CONFIGURATION_TYPE_NAME=Verifica URL Hyades
LoadTestUserTab.Users=Utenti\:
LoadTestUserTab.Title=Utenti
LoadTestUserTab.InvalidUsers=Immettere un numero valido di utenti
HitRateReportGenerator.ERROR=risultati generati per la risoluzione del probema
HitRateReportGenerator.HIT_RATE=Velocit\u00E0 di generazione pagina
HitRateReportGenerator.PAGE=Pagina
HitRateReportGenerator.HITS_SEC=Esecuzioni/al secondo
HitRateReportGenerator.LEGEND=Legenda
ResponseTimeReportGenerator.PROBLEM=risultati generati per la risoluzione del probema
ResponseTimeReportGenerator.RESPONSE_TIME=Tempo di risposta della pagina
ResponseTimeReportGenerator.PAGE=Pagina
ResponseTimeReportGenerator.TIME_S=Tempo (sec)
ResponseTimeReportGenerator.LEGEND=Legenda
ResultsSelectionWizardPage.TITLE=Generatore prospetto HTTP
ResultsSelectionWizardPage.DESCRIPTION=Selezionare il risultato per il prospetto
ReportGraph.0=Verifica stato
ReportGraph.1=Prospetto
ReportGraph.2=Stato
ReportGraph.3=Ultimo aggiornamento\:
ReportGraph.4=Data di inizio\:
ReportGraph.5=Verifiche
ReportGraph.6=Tentativo
ReportGraph.7=Errore
ReportGraph.8=Passaggio
ReportGraph.9=Blocca
ReportGraph.10=Inconclusivo
ReportGraph.11=Tentativo previsto
ReportGraph.12=Errore previsto
ReportGraph.13=Passaggio previsto
ReportGraph.14=Malfunzionamento previsto
ReportGraph.15=Inconclusivo previsto
